//------------------------------------------------------------------------------------
function fCancelar(){
FrmCls("TxtNom");
//++++
document.getElementById("CmdE").disabled =true;
document.getElementById("CmdG").value="Guardar";
document.getElementById("TxtId").value="";
document.getElementById("TxtAc").value="";
//
//SM("L");
}
//------------------------------------------------------------------------------------
function fGuardar(){
var TxtNom=gv("TxtNom");
	if(jVac(TxtNom,"Ingrese nombre","TxtNom"))return;
	
		if(gv("CmdG")=="Guardar"){
			if(pre("Esta seguro que desea guardar")){
				document.getElementById("CmdG").disabled=true;
				SM("G");
			}
		}else{
			if(pre("Esta seguro que desea modificar")){
				document.getElementById("CmdG").disabled=true;	
				SM("M");
			}
	}
}
//------------------------------------------------------------------------------------
